### Method

# WebKit2WebExtension DOMHTMLAreaElement get_no_href

deprecated: 2.22

#### Declaration [src]

    gboolean
    webkit_dom_html_area_element_get_no_href (
      WebKitDOMHTMLAreaElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLAreaElement:no-href`

#### Return value

Type: `gboolean`

A #gboolean.